/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%; }
	
body	{ }
ol, ul  { list-style: none; }

/* remember to define focus styles! */
:focus  { outline: 0; }

/* tables still need 'cellspacing="0"' in the markup */
table 	{ /* border-collapse: collapse; border-spacing: 0; */ }


/*---------------------------------------------- 
				F A R B E N

font pink:			#b40628;
font dark grey:		#1a1a1a;
font light grey:	#595959;

border: 			#b3b3b3;

------------------------------------------------*/


/*---------------------------------------------- 
			F O N T   I N C L U D E
------------------------------------------------*/
@font-face {
    font-family: 'OpenSemibold';
    src: url('webfonts/Cantarell-Regular-webfont.eot');
    src: url('webfonts/Cantarell-Regular-webfont.eot?#iefix') format('eot'),
         url('webfonts/Cantarell-Regular-webfont.woff') format('woff'),
         url('webfonts/Cantarell-Regular-webfont.ttf') format('truetype'),
         url('webfonts/Cantarell-Regular-webfont.svg#webfontbOrwRK9P') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSemiboldItalic';
 	src: url('webfonts/Cantarell-BoldOblique-webfont.eot');
    src: url('webfonts/Cantarell-BoldOblique-webfont.eot?#iefix') format('eot'),
         url('webfonts/Cantarell-BoldOblique-webfont.woff') format('woff'),
         url('webfonts/Cantarell-BoldOblique-webfont.ttf') format('truetype'),
         url('webfonts/Cantarell-BoldOblique-webfont.svg#webfontbOrwRK9P') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenBold';
    src: url('webfonts/Cantarell-Bold-webfont.eot');
    src: url('webfonts/Cantarell-Bold-webfont.eot?#iefix') format('eot'),
         url('webfonts/Cantarell-Bold-webfont.woff') format('woff'),
         url('webfonts/Cantarell-Bold-webfont.ttf') format('truetype'),
         url('webfonts/Cantarell-Bold-webfont.svg#webfontbOrwRK9P') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenBoldItalic';
    src: url('webfonts/Cantarell-BoldOblique-webfont.eot');
    src: url('webfonts/Cantarell-BoldOblique-webfont.eot?#iefix') format('eot'),
         url('webfonts/Cantarell-BoldOblique-webfont.woff') format('woff'),
         url('webfonts/Cantarell-BoldOblique-webfont.ttf') format('truetype'),
         url('webfonts/Cantarell-BoldOblique-webfont.svg#webfontbOrwRK9P') format('svg');
    font-weight: normal;
    font-style: normal;
}




/*---------------------------------------------- 
				A L L G E M E I N
------------------------------------------------*/

/* HEADER/TITLE TAGS ################################### */	
h1 {
	font-family: 'Helvetica';
	font-size: 45px; line-height: 60px;
	margin-bottom: 15px;
	font-weight: bold;
	}
	
h2 {
	font-family: 'Helvetica';
	font-size: 35px; line-height: 45px;
	margin-bottom: 10px;
	font-weight:bold
	}
	
h3 {
	font-family: 'Helvetica';
	font-size: 28px; line-height: 36px;
	margin-bottom: 8px;
	font-weight:bold
	}
	
h4 {
	font-family: 'Helvetica';
	font-size: 20px; line-height: 26px;
	margin-bottom: 6px;
	font-weight:bold
	}
	
h5 {
	font-family: 'Helvetica';
	font-size: 18px; line-height: 24px;
	margin-bottom: 5px;
	font-weight:bold
	}
	
h6 {
	font-family: 'Helvetica';
	font-size: 15px; line-height: 18px;
	margin-bottom: 3px;
	font-weight:bold
	}
	
	

	
/* LINKS, BUTTONS, INPUTS ################################### */	
a {
	text-decoration: none;
	color: #b40628;
	}
a:hover {
	text-decoration: underline;
	}




/* MAIN TAGS ################################### */	
body {
	font-family: Helvetica, Arial, sans-serif; font-size:13px; color:#1a1a1a; text-align: left; line-height:19px;
	margin:0px; padding:0px;
	background:#fafafa;}

#wrapper {
	width:960px;
	margin: 0px auto;
	margin-bottom: 50px;
	}




/* TOP ################################### */	
#top {
	width: 100%;
	height: 150px;
	overflow: hidden;
	}
	
#top .top_left {
	float: left;
	}
	
#top .top_right {
	float: right;
	position: relative;
	height: 150px;
	}
	
.top_right .facebook {
	background: url(facebook_bg.png);
	width: 186px;
	height: 30px;
	text-align: center;
	}

.top_right .facebook a {
	color: #1a1a1a;
	font-weight: bold;
	line-height: 30px;
	height: 30px;
	display: block;
	}
	
.top_right .facebook a:hover {
	text-decoration: none;
	color: #b40628;
	}
	
.top_right .facebook img {
	float: left;
	margin: 5px -5px 0 15px; 
	}
	
	
	
	
	
/* NAV ################################### */	
#nav {
	background: url(bg_nav.png);
	width: 100%;
	height: 35px;
	overflow: hidden;
	position: relative;
	}
	
#nav .nav1st {
	height: 35px;
	width: 600px;
	}
	
#nav .nav1st li {
	float: left;
	}
	
#nav .nav1st li.last {
	background: url(nav_1st.jpg) top left;
	width: 5px;
	height: 35px;
	}
	
#nav .nav1st li a {
	background: url(nav_1st.jpg) top left;
	padding: 0 15px;
	height: 35px; line-height: 36px;
	display: block;
	color: #fff;
	font-family: 'Helvetica';
	font-weight: bold;
	font-size: 14px;
	}
	
#nav .nav1st li a:hover, #nav .nav1st li.active a {
	background-position: bottom left;
	text-decoration: none;
	}

#nav .nav1st li.first a {
	background: url(nav_1st_start.png) top left;
	}
	
#nav .nav1st li.first a:hover, #nav .nav1st li.active a {
	background-position:  bottom left;
	}
	
	
/* MAIN ################################### */	
#main {
	margin-top: 30px;
	/*overflow: hidden;*/
	height: auto;
	}
	
.col1 {
	width: 240px;
	float: left;
	margin-bottom: 30px;
	}
	
.col2 {
	width: 720px;
	float: left;
	margin-bottom: 30px;
	}	
	

/* *** Startseite *** */
.tab {
	background: url(angebote_bg.png);
	width: 119px;
	height: 30px;
	margin-bottom: -2px;
	font-family: 'Helvetica';
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	line-height: 30px;
	margin-top: 30px;
	}
	
	
/* FOOTER ################################### */	
#footer {
	width: 100%;
	padding-top: 5px;
	border-top: 1px solid #b3b3b3;
	color: #595959;
	overflow: hidden;
	height: auto;
	margin-top: 30px;
	}
	
.footer_left {
	float: left; 
	width: 300px;
	}
	
.footer_right {
	float: right; 
	width: 300px;
	text-align:right;
	}
	
	


/*quick contact*/
.quick_contact {
	background: #fff url(phone.png) 10px 5px no-repeat ;
	border: 1px solid #b3b3b3;
	width: 150px;
	padding-left: 50px;
	text-align: center;
	height: 40px;
	line-height: 45px;
	font-size: 22px;
	font-weight: bold; font-style: italic;
	color: #b40628;
	margin-top: 30px;
	
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	}	
	
	
	
	
/* #######################    MODULE */


/*  - - - - - - - -   rex4mod1 - Artikel schreiben - - - - - - - - - - */

div.rex4mod1 {
 	font-size: 13px; 
	margin-bottom: 10px; 
	overflow:hidden; 	/* damit die floats gecleared werden - nicht entfernen */
	height:100%;		/* IE6 overflow:hidden hack - nicht entfernen  */}  

div.rex4mod1_date { display:none; }

div.rex4mod1_title {
	font-family: "Helvetica"; 
	font-weight: bold;
	font-size: 40px; color: #1a1a1a; line-height:45px;
	margin-bottom: 15px; }

div.rex4mod1_editor {
 	font-size: 13px;
	margin-bottom: 10px; }
	
div.rex4mod1_editor p {
 	margin-top: 4px; }

div.rex4mod1_editor h1 {
	font-family: "Helvetica";
	font-weight: bold;
	font-size: 30px; color: #b40628; line-height:40px;	margin-top: 15px; margin-bottom: 3px; }

div.rex4mod1_editor h2 {
	font-family: "Helvetica";
	font-weight: bold;
	font-size: 22px; line-height:30px;	
	margin-top: 15px; 
	color: #b40628;
	}
	
div.rex4mod1_editor h3 {
	font-family: "Helvetica";
	font-size: 18px; line-height:20px;	font-weight: bold;
	color: #1a1a1a;
	margin-top: 15px; }

div.rex4mod1_editor ul {
	list-style: disc;
	margin-left:30px; margin-top:5px; margin-bottom:5px; }

div.rex4mod1_editor ol {
	margin-left:30px; margin-top:5px; margin-bottom:5px;
	list-style-type: decimal; } 
	
div.rex4mod1_editor a:link 		{ color: #ca0000; text-decoration: none; }
div.rex4mod1_editor a:visited	{ color: #ca0000; text-decoration: none; }
div.rex4mod1_editor a:active 	{ color: #ca0000; text-decoration: underline; }
div.rex4mod1_editor a:hover 	{ color: #ca0000; text-decoration: underline; }

div.rex4mod1_editor table {
	width:720px; } 

div.rex4mod1_editor td {
	background-color: #d3d5da;
	padding-left:5px; padding-right:5px; } 
	
div.rex4mod1_editor thead td {
	background-color: #babcc0; color:#fff;
	padding-left:5px; padding-right:5px; }





/* Formular Definition */
/*//////////////////////////////////////////////////////////////////////////////*/

/* Defaultwerte um die radiobutton, checkboxen und selectboxen zu formatieren */
.checkbox, .radio {
	width: 20px;
	height: 20px;
	background: url(checkbox.png) no-repeat;
	display: block;
	float:left;
}
.radio {
	background: url(radio.png) no-repeat; 
}
 
.select {
	font: 0.8em/21px arial,sans-serif; /* Damit auf Hôhe zentriert ist*/ 
	position: absolute;
	width: 158px; /* With the padding included, the width is 190 pixels: the actual width of the image. */
	height: 21px;
	padding: 0 24px 0 8px;
	color: #202020;
	font-size:12px; font-family: Arial, Helvetica, sans-serif;
	background: url(select.png) no-repeat;
	border: none;}




/* Div das das Formular umschließt */
.formgen {	font-size: 12px; }
.formgen form { line-height : 120%; }

/* Was passiert wenn auf das Label geklickt wird? */
label,
select,
input[type=checkbox],
input[type=radio],
input[type=button],
input[type=submit]
{
cursor : pointer;
}



.formblock {  } /* Div wo das submit sich befindet */

/* Umschliesst das div mit den Fehlermeldungen */
.forminfo {
	color: #C00;
	font-weight: bold;
	background-color:#fbd0c6;
	border: 1px solid #fb977c;
	padding: 2px 5px; line-height: 18px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.forminfo .title { font-size: 20px; margin: 3px 0 7px 0; border-bottom: 1px dotted #C00; padding-bottom: 5px; }

/* Verhalten von br-Tags */
.formgen br { clear : both; }


/* --------- FORMULAR-OBJEKTE ------------ */

.formgen input, .formgen textarea {
	-moz-border-radius: 4px;
	border-radius: 4px;
	color: #818181;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-left: 3px;
	background-color: #fff;
}

/* Mehrzeiliges Eingabefeld */
.formgen .formtextfield {
	width: 250px;
	height: 125px;
	border: 1px solid #818181;
	margin-top: 5px;  /* Bezeoht sich auf die lein-height von .formgen label */
}


/* Textfeld */
.formgen .formtext {
	color: #818181;
	line-height: 18px;
	height: 18px;
	width: 250px;
	border: 1px solid #818181;
	margin-top: 3px;  /* Bezeoht sich auf die lein-height von .formgen label */
}

.formgen input:focus, .formgen input:hover,
.formgen select:focus, .formgen select:hover, 
.formgen textarea:focus, .formgen textarea:hover {
	border: 1px solid #1a1a1a;
}



/* Label */
.formgen label {
	width: 150px;
	clear: left;
	float: left;
	line-height: 30px;
	font-weight: bold;
	color: #1a1a1a;
	font-size: 13px;
}


/* Aussehen der Select-Ausgabe */
.formgen .formselect
{
	width: 200px;
	background-color: #33FF33;
	margin-left: 4px;
	color: #000000;
}


/* Sende-Button */
.formgen .formsubmit
{
	width: 254px;
	margin: 0 0 0 175px;  /* 150px für die breite der label + 10px für das padding-left der .unterteilung */
	text-align: center; font-size: 13px; font-weight: bold;
	background-color: #b40628;
	border: 1px solid #b40628;
	color: #ffffff;
	margin-top: 15px;
	height: 23px;
}

.formgen .formsubmit:hover
{
	background-color: #fff;
	border: 1px solid #b40628 ;
	color: #b40628;
}

/* Fieldsetbeschriftung */
.formgen legend {
	color: #fff;
	background-color: #990000;
	width: 150px;
}
.formgen .fieldset {
	margin-bottom: 10px;
}


/* --------- START Radiobuttons --------- */
/* 	Eine Gruppe der Radio Buttons */	

 .formgen label.formradio {			/* ?bernimmt die Css von .formgen label, daher jetzt einige ?nderungen */
	/*border:1px solid blue; */  
	clear: none; float:left; 		/* nicht l?schen */
	line-height: 20px; padding-left: 7px; font-weight: normal;
	}
	
/*	radio - Aussehen der Radio Buttons */				
.formgen .radio {
	/*border: 1px solid blue;*/
	margin-left: 150px; }
	
.formgen .checkbox {
	/*border: 1px solid blue;*/
	margin-top: 5px; }
	

/* --------- ENDE Radiobuttons --------- */
.formgen select { border: 1px solid #fff; }  /* Damit das original in opera nicht angezeigt wird*/
.formgen .select_field { float:left; margin-top: 4px;} /* Div welches sich um das select tag ist (muss wegen opera so gemacht werden) */


/* -------------- AUSGABEN / Fehlermeldungen --------*/


/* Markierung der Labels bei Fehler */
.formgen .formerror {
	border-bottom-width: 1px;
	color: #C00;
}

.formgen .captcha
{
	text-align:center;
	margin-top: 5px;	
}

.formgen .formcaptcha
{
}

.formgen .formreq {
	color: #6d6d6d;
}

.formgen .formheadline {
	color: #b40628;
	border-bottom: 1px solid #b3b3b3;
	/*background-color: #ececec;*/
	line-height: 25px;
	font-weight: bold;
	margin: 25px 0 10px 0;
	padding-left: 10px;
	font-size: 16px;
}


.formgen .unterteilung {
	padding-left: 25px;
	}
	
.formgen .formhinweis  {
	margin-left: 150px; font-style: italic; margin-bottom: 10px;
	}
	
	
.formgen .unterteilung .title {
	font-weight: bold; line-height:18px; margin-top: 10px;
	}
	
.formgen .captcha {
	width: 250px;
	margin-left: 135px;
	}
/*//////////////////////////////////////////////////////////////////////////////*
/* Ende der Formulardefinition */


.clear { clear: both;}

.info_box {
	background: #fff;
	width: 308px;
	padding:10px 20px;
	margin: 30px 20px 20px 0;
	float: left;
	
	border: 1px solid #b3b3b3;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	}

.info_box .top {
	color: #b40628;
	font-size: 17px;
	font-family: "Helvetica Neue";
	line-height: 22px; font-weight: bold;
	}

.info_box .pic {
	text-align:center;
	width:308px;
	margin: 15px 0;
	}

.last_box { margin-right: 0; }

